@charset "utf-8";
/* CSS Document */

.lander-block-1 { 
  background: 
    linear-gradient(to bottom right, 
    rgba(0,0,0,0.7), 
    rgba(0,0,0,0.7)), 
    url(../img/blog/new-christian.jpg);
  background-attachment: scroll;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
  filter: saturate(100%);
  mix-blend-mode: multiply;
  padding:35px;
  border-radius: 3px;
  height: 100%;
}

.lander-block-2 { 
  background: 
    linear-gradient(to bottom right, 
    rgba(0,0,0,0.7), 
    rgba(0,0,0,0.7)), 
    url(../img/blog/good-newspaper.jpg);
  background-attachment: scroll;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
  filter: saturate(100%);
  mix-blend-mode: multiply;
  padding:35px;
  border-radius: 3px;
  height: 100%;
}

.lander-block-3 { 
  background: 
    linear-gradient(to bottom right, 
    rgba(0,0,0,0.7), 
    rgba(0,0,0,0.7)), 
    url(../img/blog/help.jpg);
  background-attachment: scroll;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
  filter: saturate(100%);
  mix-blend-mode: multiply;
  padding:35px;
  border-radius: 3px;
  height: 100%;
}

.lander-block-4 { 
  background: 
    linear-gradient(to bottom right, 
    rgba(0,0,0,0.7), 
    rgba(0,0,0,0.7)), 
    url(../img/blog/highway.jpg);
  background-attachment: scroll;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
  filter: saturate(100%);
  mix-blend-mode: multiply;
  padding:35px;
  border-radius: 3px;
  height: 100%;
}

.lander-block-5 { 
  background: 
    linear-gradient(to bottom right, 
    rgba(0,0,0,0.7), 
    rgba(0,0,0,0.7)), 
    url(../img/blog/about.jpg);
  background-attachment: scroll;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
  filter: saturate(100%);
  mix-blend-mode: multiply;
  padding:35px;
  border-radius: 3px;
  height: 100%;
}

.lander-block-6 { 
  background: 
    linear-gradient(to bottom right, 
    rgba(0,0,0,0.7), 
    rgba(0,0,0,0.7)), 
    url(../img/blog/connect.jpg);
  background-attachment: scroll;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
  filter: saturate(100%);
  mix-blend-mode: multiply;
  padding:35px;
  border-radius: 3px;
  height: 100%;
}

.lander-block-7 { 
  background: 
    linear-gradient(to bottom right, 
    rgba(0,0,0,0.7), 
    rgba(0,0,0,0.7)), 
    url(../img/blog/chat-bubble.jpg);
  background-attachment: scroll;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
  filter: saturate(100%);
  mix-blend-mode: multiply;
  padding:35px;
  border-radius: 3px;
  height: 100%;
}

.lander-block-8 { 
  background: 
    linear-gradient(to bottom right, 
    rgba(0,0,0,0.7), 
    rgba(0,0,0,0.7)), 
    url(../img/blog/location.jpg);
  background-attachment: scroll;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
  filter: saturate(100%);
  mix-blend-mode: multiply;
  padding:35px;
  border-radius: 3px;
  height: 100%;
}

.lander-block-9 { 
  background: 
    linear-gradient(to bottom right, 
    rgba(0,0,0,0.7), 
    rgba(0,0,0,0.7)), 
    url(../img/blog/something-worth-reading.jpg);
  background-attachment: scroll;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
  filter: saturate(100%);
  mix-blend-mode: multiply;
  padding:35px;
  border-radius: 3px;
  height: 100%;
}

.lander-block-10 { 
  background: 
    linear-gradient(to bottom right, 
    rgba(0,0,0,0.7), 
    rgba(0,0,0,0.7)), 
    url(../img/blog/new-christian.jpg);
  background-attachment: scroll;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
  filter: saturate(100%);
  mix-blend-mode: multiply;
  padding:35px;
  border-radius: 3px;
  height: 100%;
}

.lander-block-11 { 
  background: 
    linear-gradient(to bottom right, 
    rgba(0,0,0,0.7), 
    rgba(0,0,0,0.7)), 
    url(../img/blog/316.jpg);
  background-attachment: scroll;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
  filter: saturate(100%);
  mix-blend-mode: multiply;
  padding:35px;
  border-radius: 3px;
  height: 100%;
}

.big-idea-1 { 
  background: 
    linear-gradient(to bottom right, 
    rgba(0,0,0,0.5), 
    rgba(0,0,0,0.5)), 
    url(../img/blog/something-worth-reading.jpg);
  background-attachment: scroll;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
  filter: saturate(100%);
  mix-blend-mode: multiply;
  padding:35px;
  border-radius: 3px;
  height: 100%;
}

.big-idea-2 { 
  background: 
    linear-gradient(to bottom right, 
    rgba(0,0,0,0.5), 
    rgba(0,0,0,0.5)), 
    url(../img/blog/it-is-finished.jpg);
  background-attachment: scroll;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
  filter: saturate(100%);
  mix-blend-mode: multiply;
  padding:35px;
  border-radius: 3px;
  height: 100%;
}

.big-idea-3 { 
  background: 
    linear-gradient(to bottom right, 
    rgba(0,0,0,0.5), 
    rgba(0,0,0,0.5)), 
    url(../img/blog/fence.jpg);
  background-attachment: scroll;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
  filter: saturate(100%);
  mix-blend-mode: multiply;
  padding:35px;
  border-radius: 3px;
  height: 100%;
}

.big-idea-4 { 
  background: 
    linear-gradient(to bottom right, 
    rgba(0,0,0,0.5), 
    rgba(0,0,0,0.5)), 
    url(../img/blog/flag-poles.jpg);
  background-attachment: scroll;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
  filter: saturate(100%);
  mix-blend-mode: multiply;
  padding:35px;
  border-radius: 3px;
  height: 100%;
}

.big-idea-5 { 
  background: 
    linear-gradient(to bottom right, 
    rgba(0,0,0,0.5), 
    rgba(0,0,0,0.5)), 
    url(../img/blog/highway.jpg);
  background-attachment: scroll;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
  filter: saturate(100%);
  mix-blend-mode: multiply;
  padding:35px;
  border-radius: 3px;
  height: 100%;
}

.book-cox-1 { 
  background: 
    linear-gradient(to bottom right, 
    rgba(0,0,0,0.5), 
    rgba(0,0,0,0.5)), 
    url(../img/books/howToReadTheBible.jpg);
  background-attachment: scroll;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
  filter: saturate(100%);
  mix-blend-mode: multiply;
  padding:35px;
  border-radius: 3px;
  height: 100%;
}

.book-cox-2 { 
  background: 
    linear-gradient(to bottom right, 
    rgba(0,0,0,0.5), 
    rgba(0,0,0,0.5)), 
    url(../img/books/theBestNewsEver.jpg);
  background-attachment: scroll;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
  filter: saturate(100%);
  mix-blend-mode: multiply;
  padding:35px;
  border-radius: 3px;
  height: 100%;
}

.book-cox-3 { 
  background: 
    linear-gradient(to bottom right, 
    rgba(0,0,0,0.5), 
    rgba(0,0,0,0.5)), 
    url(../img/books/livingInTheWillOfGod.jpg);
  background-attachment: scroll;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
  filter: saturate(100%);
  mix-blend-mode: multiply;
  padding:35px;
  border-radius: 3px;
  height: 100%;
}

.book-rufus-1 { 
  background: 
    linear-gradient(to bottom right, 
    rgba(0,0,0,0.5), 
    rgba(0,0,0,0.5)), 
    url(../img/books/the-clear-message-of-grace.jpg);
  background-attachment: scroll;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
  filter: saturate(100%);
  mix-blend-mode: multiply;
  padding:35px;
  border-radius: 3px;
  height: 100%;
}

.book-rufus-2 { 
  background: 
    linear-gradient(to bottom right, 
    rgba(0,0,0,0.5), 
    rgba(0,0,0,0.5)), 
    url(../img/books/what-to-do-after-you-get-saved.jpg);
  background-attachment: scroll;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
  filter: saturate(100%);
  mix-blend-mode: multiply;
  padding:35px;
  border-radius: 3px;
  height: 100%;
}

.book-penniall-1 { 
  background: 
    linear-gradient(to bottom right, 
    rgba(0,0,0,0.5), 
    rgba(0,0,0,0.5)), 
    url(../img/books/houston-we-have-a-problem.jpg);
  background-attachment: scroll;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
  filter: saturate(100%);
  mix-blend-mode: multiply;
  padding:35px;
  border-radius: 3px;
  height: 100%;
}

.book-penniall-2 { 
  background: 
    linear-gradient(to bottom right, 
    rgba(0,0,0,0.5), 
    rgba(0,0,0,0.5)), 
    url(../img/books/tabernacle-of-grace.jpg);
  background-attachment: scroll;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
  filter: saturate(100%);
  mix-blend-mode: multiply;
  padding:35px;
  border-radius: 3px;
  height: 100%;
}

.book-penniall-3 { 
  background: 
    linear-gradient(to bottom right, 
    rgba(0,0,0,0.5), 
    rgba(0,0,0,0.5)), 
    url(../img/books/the-scandal-of-christianity.jpg);
  background-attachment: scroll;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
  filter: saturate(100%);
  mix-blend-mode: multiply;
  padding:35px;
  border-radius: 3px;
  height: 100%;
}

.about { 
  background: 
    linear-gradient(to bottom, transparent,
    rgba(0,0,0,0.9)), 
    url(../img/banners/about.jpg);
  background-attachment: fixed;
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
  filter: saturate(100%);
  data-parallax:true;
}

.about-2 { 
  background: 
    linear-gradient(to top, 
    rgba(0,0,0,0.0), 
    rgba(0,0,0,0.9)), 
    url(../img/banners/about.jpg);
  background-attachment: fixed;
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
  filter: saturate(100%);
  data-parallax:true;
}

.about-3 { 
  background: 
    linear-gradient(to bottom right, 
    rgba(0,0,0,0.5), 
    rgba(0,0,0,0.5)), 
    url(../img/banners/about.jpg);
  background-attachment: fixed;
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
  filter: saturate(100%);
}


.section-fullscreen {
  min-height: 100vh;
}

.section-75 {
  min-height: 75vh;
}

.section-50 {
  min-height: 50vh;
}

.section-35 {
  min-height: 35vh;
}

.section-20 {
  min-height: 20vh;
}

.section-xlg {
  padding-top: 150px;
  padding-bottom: 150px;
}

.section-lg {
  padding-top: 90px;
  padding-bottom: 90px;
}

.section-md {
  padding-top: 70px;
  padding-bottom: 70px;
}

.section-sm {
  padding-top: 20px;
  padding-bottom: 20px;
}

.flex-vertical-center {
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  vertical-align:baseline !important;
}

.flex-content-bottom {
  display: flex;
  flex-direction: row; /* or row, depending on your layout */
  align-items: flex-end;
  padding: 20px;
  max-width: 300px; /* Set your desired max-width */
  margin: 0 auto; /* Center the container horizontally */
}

.content {
}